Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 09:50:24 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery usman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  usman Bot:  Hi Usman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6164089038 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966542564816            01:34 PM, 01st Sep                   Mais                   Hi dear customer, I am Mais, Thank you for contacting us, How may I help you today           01:34 PM, 01st Sep                   Mais                   We kindly ask you to accept our apologies. Please note that your conversation will be transferred to our colleagues in the Saudia support team to get the required assistance.           01:34 PM, 01st Sep                     usman                    Okay           01:34 PM, 01st Sep                     usman                    Hi my Order Number is  6164089038           01:36 PM, 01st Sep                     usman                    I have selected for click and collect . There has been no reply and I am still awaiting for the reply.           01:37 PM, 01st Sep                   Shehanah                   Hi dear customer, I am shehanh , Thank you for contacting us, How may I help you today           01:40 PM, 01st Sep                   Shehanah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:40 PM, 01st Sep                   Shehanah                   Thank you for allowing me the time to check. I appreciate your patience.           01:43 PM, 01st Sep                   Shehanah                   I appreciate your patience.           01:46 PM, 01st Sep                   Shehanah                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:46 PM, 01st Sep                   Shehanah                   Is there anything else i can assist you with?           01:46 PM, 01st Sep                   Shehanah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:49 PM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4810551